

@font-face {
    font-family: 'ecoconsopicto';
    src: url('fonts/ecoconso-picto.woff2') format('woff2'),
         url('fonts/ecoconso-picto.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "eco-conso-lato-picto";
    src: url("fonts/ecoconso-lato-picto.ttf") format("ttf"),
        url("fonts/ecoconso-lato-picto.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-black.woff2') format('woff2'),
         url('fonts/lato-black.woff') format('woff');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-blackitalic.woff2') format('woff2'),
         url('fonts/lato-blackitalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;

}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-bold.woff2') format('woff2'),
         url('fonts/lato-bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-bolditalic.woff2') format('woff2'),
         url('fonts/lato-bolditalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;

}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-hairline.woff2') format('woff2'),
         url('fonts/lato-hairline.woff') format('woff');
    font-weight: 100;
    font-style: normal;

}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-hairlineitalic.woff2') format('woff2'),
         url('fonts/lato-hairlineitalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;

}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-italic.woff2') format('woff2'),
         url('fonts/lato-italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-light.woff2') format('woff2'),
         url('fonts/lato-light.woff') format('woff');
    font-weight: 200;
    font-style: normal;

}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-lightitalic.woff2') format('woff2'),
         url('fonts/lato-lightitalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;

}

@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular.woff2') format('woff2'),
         url('fonts/lato-regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}




@font-face {
    font-family: 'news_cycle';
    src: url('fonts/newscycle-bold.woff2') format('woff2'),
         url('fonts/newscycle-bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'news_cycle';
    src: url('fonts/newscycle-regular.woff2') format('woff2'),
         url('fonts/newscycle-regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}






@font-face {
    font-family: 'oswaldbold';
    src: url('fonts/oswald-bold.woff2') format('woff2'),
         url('fonts/oswald-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldbold';
    src: url('fonts/oswald-bolditalic.woff2') format('woff2'),
         url('fonts/oswald-bolditalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'oswalddemi-bold';
    src: url('fonts/oswald-demi-bolditalic.woff2') format('woff2'),
         url('fonts/oswald-demi-bolditalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'oswalddemibold';
    src: url('fonts/oswald-demibold.woff2') format('woff2'),
         url('fonts/oswald-demibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldextra-light';
    src: url('fonts/oswald-extra-lightitalic.woff2') format('woff2'),
         url('fonts/oswald-extra-lightitalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'oswaldextralight';
    src: url('fonts/oswald-extralight.woff2') format('woff2'),
         url('fonts/oswald-extralight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldheavy';
    src: url('fonts/oswald-heavy.woff2') format('woff2'),
         url('fonts/oswald-heavy.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldheavy';
    src: url('fonts/oswald-heavyitalic.woff2') format('woff2'),
         url('fonts/oswald-heavyitalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'oswaldlight';
    src: url('fonts/oswald-light.woff2') format('woff2'),
         url('fonts/oswald-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldlight';
    src: url('fonts/oswald-lightitalic.woff2') format('woff2'),
         url('fonts/oswald-lightitalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'oswaldmedium';
    src: url('fonts/oswald-medium.woff2') format('woff2'),
         url('fonts/oswald-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldmedium';
    src: url('fonts/oswald-mediumitalic.woff2') format('woff2'),
         url('fonts/oswald-mediumitalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'oswaldregular';
    src: url('fonts/oswald-regular.woff2') format('woff2'),
         url('fonts/oswald-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldregular';
    src: url('fonts/oswald-regularitalic.woff2') format('woff2'),
         url('fonts/oswald-regularitalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'oswald_stencilbold';
    src: url('fonts/oswald-stencil.woff2') format('woff2'),
         url('fonts/oswald-stencil.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
